@use '@angular/material' as mat;
@use '@angular/material/theming';
@use 'colors';

// Define an alternate dark theme.
$dark-primary: mat.define-palette(colors.$emp-gray);
$dark-accent: mat.define-palette(colors.$emp-green, 500);
$dark-warn: mat.define-palette(colors.$emp-red);

$emp-dark-theme: mat.define-dark-theme(
  (
    color: (
      primary: $dark-primary,
      accent: $dark-accent,
      warn: $dark-warn,
    ),
  )
);
